Trader - Bug #1569

youkta admin web: If sales are not there no sales message should display in inprogress, pause and
completed sales

06/05/2021 11:13 AM - Maheswar Reddy

Status: Closed Start date: 06/05/2021
Priority: 5-Low Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

Steps to Reproduce:
1. Login into youkta admin
2. Click on sales

Expected Result:
If sales are not there no sales message should display

Actual Result:
If sales are not there no sales message is not displaying

History

#1 - 06/05/2021 11:14 AM - Maheswar Reddy

- Subject changed from Agritek web: If sales are not there no sales message should display in inprogress, pause and completed sales to Trader web:
If sales are not there no sales message should display in inprogress, pause and completed sales

#2 - 06/08/2021 06:36 AM - Noor Zahara Errum

- Subject changed from Trader web: If sales are not there no sales message should display in inprogress, pause and completed sales to youkta admin
web: If sales are not there no sales message should display in inprogress, pause and completed sales

- Description updated

#3 - 06/11/2021 07:30 AM - Noor Zahara Errum

- Status changed from New to Closed
